Bug 1474028 - [abrt] plasma-discover: QString::operator==(): plasma-discover killed by signal 11
[abrt] plasma-discover: QString::operator==(): plasma-discover killed by sign...
Status: NEW
Product: Fedora
Classification: Fedora
Component: plasma-discover (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:798fa70557dd22b01944159dad3...
:
: 1494306 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-23 05:10 EDT by gggsartori
Modified: 2018-05-03 04:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (512.40 KB, text/plain)
2017-07-23 05:10 EDT, gggsartori
no flags Details
File: cgroup (289 bytes, text/plain)
2017-07-23 05:10 EDT, gggsartori
no flags Details
File: core_backtrace (114.20 KB, text/plain)
2017-07-23 05:10 EDT, gggsartori
no flags Details
File: cpuinfo (1.21 KB, text/plain)
2017-07-23 05:10 EDT, gggsartori
no flags Details
File: dso_list (26.24 KB, text/plain)
2017-07-23 05:10 EDT, gggsartori
no flags Details
File: environ (3.00 KB, text/plain)
2017-07-23 05:10 EDT, gggsartori
no flags Details
File: exploitable (93 bytes, text/plain)
2017-07-23 05:10 EDT, gggsartori
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-23 05:10 EDT, gggsartori
no flags Details
File: maps (123.37 KB, text/plain)
2017-07-23 05:10 EDT, gggsartori
no flags Details
File: open_fds (3.50 KB, text/plain)
2017-07-23 05:10 EDT, gggsartori
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-07-23 05:10 EDT, gggsartori
no flags Details
File: var_log_messages (11.83 KB, text/plain)
2017-07-23 05:10 EDT, gggsartori
no flags Details

  None (edit)
Description gggsartori 2017-07-23 05:10:03 EDT
Version-Release number of selected component:
plasma-discover-5.10.2-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        plasma-discover /home/frank/Scaricati/skypeforlinux-64.rpm
crash_function: QString::operator==
executable:     /usr/bin/plasma-discover
journald_cursor: s=e59e9c8fcbdd44ad9900b0cd15716f69;i=52e68;b=fd1bb328badb4250827f925cfb6426fc;m=ec563ab5;t=554ebee3edc41;x=e3b0fd3ad3083a01
kernel:         4.11.10-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 QString::operator== at tools/qstring.cpp:2765
 #1 QLatin1String::operator== at /usr/include/qt5/QtCore/qstring.h:1160
 #2 QStringHashNode::equals at ../../src/qml/qml/ftw/qhashedstring_p.h:253
 #3 QStringHash<QPair<int, QQmlPropertyData*> >::findNode<QV4::String*> at ../../src/qml/qml/ftw/qhashedstring_p.h:839
 #4 QStringHash<QPair<int, QQmlPropertyData*> >::find<QV4::String*> at ../../src/qml/qml/ftw/qhashedstring_p.h:977
 #5 QQmlPropertyCache::property<QV4::String*> at ../../src/qml/qml/qqmlpropertycache_p.h:288
 #6 QV4::QObjectWrapper::findProperty at jsruntime/qv4qobjectwrapper.cpp:257
 #7 QV4::QObjectWrapper::getQmlProperty at jsruntime/qv4qobjectwrapper.cpp:283
 #9 QV4::QmlTypeWrapper::get at qml/qqmltypewrapper.cpp:224
 #10 QV4::Object::get at jsruntime/qv4object_p.h:306
Comment 1 gggsartori 2017-07-23 05:10:10 EDT
Created attachment 1303039 [details]
File: backtrace
Comment 2 gggsartori 2017-07-23 05:10:11 EDT
Created attachment 1303040 [details]
File: cgroup
Comment 3 gggsartori 2017-07-23 05:10:14 EDT
Created attachment 1303041 [details]
File: core_backtrace
Comment 4 gggsartori 2017-07-23 05:10:15 EDT
Created attachment 1303042 [details]
File: cpuinfo
Comment 5 gggsartori 2017-07-23 05:10:17 EDT
Created attachment 1303043 [details]
File: dso_list
Comment 6 gggsartori 2017-07-23 05:10:19 EDT
Created attachment 1303044 [details]
File: environ
Comment 7 gggsartori 2017-07-23 05:10:20 EDT
Created attachment 1303045 [details]
File: exploitable
Comment 8 gggsartori 2017-07-23 05:10:22 EDT
Created attachment 1303046 [details]
File: limits
Comment 9 gggsartori 2017-07-23 05:10:24 EDT
Created attachment 1303047 [details]
File: maps
Comment 10 gggsartori 2017-07-23 05:10:26 EDT
Created attachment 1303048 [details]
File: open_fds
Comment 11 gggsartori 2017-07-23 05:10:27 EDT
Created attachment 1303049 [details]
File: proc_pid_status
Comment 12 gggsartori 2017-07-23 05:10:29 EDT
Created attachment 1303050 [details]
File: var_log_messages
Comment 13 B H 2017-09-21 21:24:52 EDT
*** Bug 1494306 has been marked as a duplicate of this bug. ***
Comment 14 Fedora End Of Life 2018-05-03 04:39:37 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.